Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-3738

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-3738
Last Modified 31 Jul 2015 09:40:48
Published 20 May 2014 10:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-3738

Summary

Cross-site scripting (XSS) vulnerability in Zenoss 4.2.5 allows remote attackers to inject arbitrary web script or HTML via the title of a device.

Vulnerable Systems

Application

  • Zenoss 4.2.5


References

MISC - https://www.youtube.com/watch?v=wtmdsz24evo

BID - 67396

MLIST - [oss-security] 20140514 Re: Zenoss Open Source monitoring System - Open Redirect & Stored XSS Vulnerabilities

MLIST - [oss-security] 20140514 Zenoss Open Source monitoring System - Open Redirect & Stored XSS Vulnerabilities

EXPLOIT-DB - 34165

MISC - http://packetstormsecurity.com/files/127623/Zenoss-Monitoring-System-4.2.5-2108-Cross-Site-Scripting.html


Last Updated: 27 May 2016 11:08:40